Searched on Google with the first line of a JAVA stack trace?

We can recommend more relevant solutions and speed up debugging when you paste your entire stack trace with the exception message. Try a sample exception.

Recommended solutions based on your search

Solutions on the web

via GitHub by maxme
, 1 year ago
This API not supported on Android 4.3 and earlier
via Stack Overflow by Gil Moshayof
, 1 year ago
via GitHub by aresrioja10
, 1 year ago
This API not supported on Android 4.3 and earlier
via GitHub by manuel-sejourne
, 3 months ago
via GitHub by azrdev
, 11 months ago
This API not supported on Android 4.3 and earlier
via Google Groups by Andrey Etherwind, 1 year ago
This API not supported on Android 4.3 and earlier
java.lang.IllegalStateException: This API not supported on Android 4.3 and earlier	at android.webkit.WebViewClassic.evaluateJavaScript(WebViewClassic.java:2669)	at android.webkit.WebView.evaluateJavascript(WebView.java:894)	at org.wordpress.android.editor.EditorWebView.execJavaScriptFromString(EditorWebView.java:17)	at org.wordpress.android.editor.EditorFragment$1$1.run(EditorFragment.java:169)	at android.os.Handler.handleCallback(Handler.java:733)	at android.os.Handler.dispatchMessage(Handler.java:95)	at android.os.Looper.loop(Looper.java:136)	at android.app.ActivityThread.main(ActivityThread.java:5017)	at java.lang.reflect.Method.invokeNative(Method.java)	at java.lang.reflect.Method.invoke(Method.java:515)	at com.android.internal.os.ZygoteInit$MethodAndArgsCaller.run(ZygoteInit.java:779)	at com.android.internal.os.ZygoteInit.main(ZygoteInit.java:595)	at dalvik.system.NativeStart.main(NativeStart.java)